body
{
}

/******** FORMULARIOS ********/
.Contra table
{
	border-spacing: 0px;
	text-align:center;
	width:80%;
	border:0px;	
}

.Contra th
{
	border-spacing: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1E3D8C;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 100%;
	width: 100%;
	border: none;
	line-height: normal;
	vertical-align: middle;
	text-align:left;
	
}

.tdBorde td
{	
	border-spacing: 0px;
	border-top: 1px solid Black;
	border-right: 1px solid Black;
	border-bottom: 1px solid Black;
	border-left: 1px solid Black;	
	line-height: normal;
	vertical-align: middle;
	text-align:left;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	
}

.tdLeft
{
	text-align:left;
	width:55%;
}

.tdRight
{
	text-align:left;
	width:45%;
}